
body {
	font-size: 12px;
	color: #474747;
	margin-top:0px;
}


.gray_bk {
	border: 1px solid #D4D4D4;
}
.word_title {
	font-family: "微软雅黑", "黑体";
	font-size: 18px;
	color: #F09F12;
	font-weight: bold;
}
.d {
	font-size: 12px;
	color: #CC1E03;
}
.orange_bk {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FEE8B6;
	border-bottom-color: #FEE8B6;
	border-left-color: #FEE8B6;
}
.word_titlex {
	font-family: "微软雅黑", "黑体";
	font-size: 14px;
	color: #F09F12;
	font-weight: bold;
}
.xx_bk {
	border: 1px dashed #EEB17B;
}
.word_menu {
	margin-right: 30px;
}
.word_shts {
	color: #F2320E;
	padding-left: 26px;
}
.td{ font-family:"宋体"; line-height:22px; font-size:14px; text-decoration:none; color:#474747;}
.td1{ font-family:"宋体"; line-height:20px; font-size:12px; text-decoration:none; color:#474747;}
.td2{ font-family: "宋体", "宋体"; line-height:22px; font-size:14px; text-decoration:none; color:#F09F12; font-weight:bold;}
.td3{ font-family: "微软雅黑", "黑体"; line-height:22px; font-size:18px; text-decoration:none; color:#F09F12;}
